SPIP Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 95008
Class: Input Validation Error
CVE: CVE-2016-9998
CVE-2016-9997
Remote: Yes
Local: No
Published: Dec 16 2016 12:00AM
Updated: Jan 12 2017 04:04AM
Credit: merci à felixk3y de PKAV Team.
Vulnerable: SPIP SPIP 3.1.2
SPIP SPIP 3.1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus